MUPDF(1)

NAME
mupdf - display PDF files

SYNOPSIS
mupdf [-d password] [-p pagenumber] [-z zoom] file.pdf

DESCRIPTION
mupdf is a viewer for Portable Document Format (pdf) files.

The options are as follows:

-d password
    Use password as the password to open the document.

-p pagenumber
    Open the document at page pagenumber.

-z zoom
    Open the document zoomed by zoom times. The value is taken as a multiplier, not a percentage.

KEY BINDINGS
The following key bindings are available.

l < rotate left
r > rotate right
u   scroll up
d   scroll down
+ = zoom in
-   zoom out
w   shrinkwrap
b backspace
    previous page
n space
    next page
N F forward 10 pages
B   back 10 pages
m   mark page for snap back
t   pop back to last mark
123g
    move to page 123

SEE ALSO
xpdf(1)